﻿body
{
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-family: Arial;
    font-size: 13px;
}
a
{
    color: black;
    text-decoration: none;
}
table
{
    font-family: Arial;
    font-size: 13px;
}
.NoMargin
{
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

.MainPart
{
}
.MainRight
{
}
.MainLeft
{
}
.updatedDate
{
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
.HeaderDate
{
    font-family: Arial;
    font-size: 10px;
    font-weight: bold;
    color: #575757;
    text-decoration: none;
    text-transform: uppercase;
}
.GalleryTitle
{
    font-family: Arial;
    font-size: 8pt;
    color: #000000;
    text-decoration: none;
    text-align: left;
}

.detaildPageTitle2
{
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    padding-left: 5px;
    background-color: #b68809;
    text-transform: uppercase;
    height: 30px;
}
.detaildPageTitle2 a
{
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}

.parentChannelTitle
{
    font-weight: bold;
    text-transform: uppercase;
    color: #000000;
    font-family: Arial;
    text-decoration: none;
    font-size: 17pt;
}


.DetaildTitleGolden
{
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    padding: 0px;
}
.DetailedSummary
{
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}

.Padding
{
padding:10px;	
}
.PaddingLeft5
{
    padding-left: 5px;
}
.PaddingRight5
{
    padding-right: 5px;
}

.PaddingLeft10
{
    padding-left: 10px;
}
.PaddingTop10
{
    padding-top: 1px;
}
.SourceTitle
{
    font-family: Arial;
    font-size: 10px;
    color: #000000;
    background: #dfd2ad;
    text-decoration: none;
    padding-left: 0px;
    height: 16px;
}


.ImageTable
{
    display: inline;
}

.ImageTable TD
{
    font-weight: bold;
    font-size: 8pt;
    color: black;
    font-family: Arial;
    text-align: center;
}
.TT
{
    width: 200px;
    border-right: midnightblue 1px solid;
    border-top: midnightblue 1px solid;
    border-left: midnightblue 1px solid;
    border-bottom: midnightblue 1px solid;
    filter: Gray;
}
.GrayImage
{
    filter: Gray;
    cursor: hand;
    text-decoration: none;
    border-right: white 0px dashed;
    border-top: white 0px dashed;
    border-left: white 0px dashed;
    border-bottom: white 0px dashed;
    border-collapse: collapse;
}
.NormalImage
{
    cursor: pointer;
    text-decoration: none;
    border-right: white 0px dashed;
    border-top: white 0px dashed;
    border-left: white 0px dashed;
    border-bottom: white 0px dashed;
    background-repeat: no-repeat;
    background-size: 100%
}


.ImageOverText
{
    padding-left: 8px;
    font-weight: normal;
    font-size: 12px;
    filter: Alpha(Opacity=70);
    color: #ffffff;
    padding-top: 5px;
    font-family: Arial, Arial, Helvetica, sans-serif;
    text-decoration: none;
    opacity: .7;
    position: absolute;
    background-color: #000000;
    -moz-opacity: .70;
}
.ImageOverText2
{
    font-weight: normal;
    font-size: 8pt;
    filter: Alpha(Opacity=70);
    color: #ffffff;
    font-family: Arial, Arial, Helvetica, sans-serif;
    text-decoration: none;
    moz-opacity: .7;
    opacity: .7;
    position: absolute;
}
.ImageOverText3
{
    padding-left: 1px;
    font-weight: normal;
    font-size: 11px;
    filter: Alpha(Opacity=70);
    opacity: .7;
    moz-opacity: .7;
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 3px;
    font-family: Arial, Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: black;
}

.Header1
{
    font-weight: normal;
    font-size: 16px;
    color: #ffffff;
    font-family: Arial, Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: black;
}

.Header2
{
    font-weight: normal;
    font-size: 13px;
    color: #ffffff;
    font-family: Arial, Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: black;
}

.ImageOverText3 Table
{
    padding-left: 8px;
    font-weight: normal;
    font-size: 11px;
    color: #ffffff;
    font-family: Arial, Arial, Helvetica, sans-serif;
}
.ThumTitle
{
    font-weight: bold;
    font-size: 11px;
    color: #000000;
    padding-top: 2px;
    font-family: Arial, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.MoreHeader
{
    font-size: 12px;
    color: white;
    font-family: Arial;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #B68809;
    font-weight: bold;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
}
.MoreHeader2
{
    font-size: 12px;
    color: white;
    font-family: Arial;
    background-color: #B68809;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 3px;
    padding-bottom: 3px;
}
.MoreHeader3
{
    font-size: 12px;
    color: white;
    font-family: Arial;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 3px;
    padding-bottom: 3px;
}

.MoreItem
{
    font-size: 10px;
    color: #000000;
    font-style: normal;
    font-family: Arial;
    text-decoration: none;
}
.RelatedHeader
{
    font-weight: bold;
    font-size: 11px;
    color: #ffffff;
    font-style: normal;
    font-family: Arial;
    background-color: #b68809;
    text-decoration: none;
    padding-left: 5px;
    height: 17px;
}


.SummaryImage
{
    cursor: hand;
    text-decoration: none;
}

.rightNewsArea
{
    font-weight: bold;
    font-size: 11px;
    color: black;
    padding-top: 1px;
    font-family: Arial, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.rightNewsArea2
{
    font-weight: bold;
    font-size: 13px;
    color: black;
    padding-top: 2px;
    font-family: Arial, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.rightNewsArea3
{
    font-weight: bold;
    font-size: 14px;
    color: black;
    padding-top: 2px;
    font-family: Arial, Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.ThumTable
{
    cursor: hand;
}
.ListItem
{
    font-size: 4px;
    color: black;
}
.NowNext
{
    padding-left: 6px;
    font-weight: bold;
    font-size: 10pt;
    color: #ffffff;
    font-family: Arial;
}
.NowNextsmall
{
    font-weight: normal;
    font-size: 10px;
    color: #ffffff;
    font-family: Arial;
}
.sportTitles
{
    font-weight: normal;
    font-size: 10px;
    color: #000000;
    font-family: Arial;
    text-decoration: none;
}
.sportTitles A
{
    font-weight: normal;
    font-size: 10px;
    color: #000000;
    font-family: Arial;
    text-decoration: none;
}
.sportsCountries
{
    font-weight: bold;
    font-size: 9pt;
    color: #000000;
    font-style: normal;
    font-family: Arial;
    text-transform: uppercase;
}
.sportsCountries A
{
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    font-style: normal;
    font-family: Arial;
    text-decoration: none;
}
.Discussion
{
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    display: inline;
    text-align: left;
    display: inline;
    float: left;
}


.Discussion A
{
    font-weight: bold;
    font-size: 13px;
    color: #b08000;
    font-style: normal;
    font-family: Arial;
    text-decoration: none;
}
.Discussion2
{
    font-weight: normal;
    font-size: 11px;
    padding-bottom: 5px;
    color: #000000;
    font-style: normal;
    font-family: Arial;
    text-decoration: none;
}
.Discussion2 A
{
    font-weight: bold;
    font-size: 11px;
    color: #b08000;
    font-style: normal;
    font-family: Arial;
    text-decoration: none;
}
.DiscussionA
{
    font-weight: bold;
    font-size: 13px;
    font-style: normal;
    font-family: Arial;
    text-decoration: none;
}

.TopicSummary P
{
    margin-top: 0px;
}
.debates
{
    color: #b08000;
    font-size: 11px;
    font-style: normal;
    font-family: Arial;
    text-decoration: none;
    list-style-type: square;
    padding: 0px;
}

.debatesA
{
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;
    font-style: normal;
    font-family: Arial;
    background-color: transparent;
    text-decoration: underline;
    padding-right: 5px;
    height: 17px;
}

.PublishDate
{
    font-weight: normal;
    font-size: 10px;
    color: #000000;
    font-style: normal;
    font-family: Arial;
    text-decoration: none;
}

.PublishDate2
{
    font-weight: normal;
    font-size: 10px;
    color: dimgray;
    font-style: normal;
    font-family: Arial;
    text-decoration: none;
}
.bBody1
{
    padding-right: 4px;
    font-weight: bold;
    font-size: 11px;
    color: #000000;
    font-family: 'Arial';
    text-decoration: none;
}
.bBody
{
    padding-right: 4px;
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    font-family: 'Arial';
    text-decoration: none;
}
.CommentBtn
{
    font-family: Arial, Arial;
    font-size: 13px;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #F9A300;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    padding-top: 2px;
}

.ErrorBox
{
    font-size: 10pt;
    font-family: Arial, Arial;
    color: red;
    background-color: lemonchiffon;
    border-collapse: collapse;
}
.ErrorBox2
{
    font-size: 8pt;
    font-family: Arial, Arial;
    color: red;
    border-collapse: collapse;
}
.progress
{
    width: 0px;
    height: 14px;
    color: whitesd;
    font-size: 12px;
    overflow: hidden;
    background-color: #959595;
    padding-left: 0px;
}
.CommentHeader
{
    font-size: 16px;
    font-family: 'Arial';
    background-color: #F0F0F0;
     color: #F9A300;
}

.InternalLink
{
    font-weight: bold;
    font-size: 12px;
    color: #10367d;
    text-decoration: none;
}

.InternalLink
{
    font-weight: bold;
    font-size: 12px;
    color: #10367d;
    text-decoration: none;
}
.InternalLink a:hover
{

    color: #FF9900;
    text-decoration: none;
}

.TopicHeader
{
    font-size: 11px;
    font-family: Arial;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    padding: 2px;
    font-weight: bold;
     color: #F9A300;
}

.DetaildSuammary
{
    font-weight: normal;
    font-size: 13px;
    color: #000000;
    font-family: Arial;
    text-decoration: none;
}

.PreviewComment
{
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    display: inline;
    text-align: left;
    display: inline;
    float: left;
    background-color: whitesmoke;
}
.Hide
{
    width: 0px;
    display: none;
    visibility: hidden;
}
.SmallButton
{
    font-family: Arial, Arial;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #b68809;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    padding-top: 1px;
}

.CommentAdded
{
    padding-right: 3px;
    font-size: 11px;
    color: black;
    font-family: 'Arial';
    text-decoration: none;
}

.FeedbackBox
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    background-color: #F5F5F5;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
    border-right: lightgrey 1px outset;
    border-top: lightgrey 1px outset;
    border-left: lightgrey 1px outset;
    border-bottom: lightgrey 1px outset;
    width: 100%;
}

.ErrorBox1
{
    font-size: 10pt;
    font-family: Arial, Arial;
    color: red;
    background-color: floralwhite;
    border-collapse: collapse;
    font-weight: bold;
}
.CDiv
{
    visibility: visible;
    overflow: visible;
    position: static;
}

/* Start ---- For Printable and Non Printable Style -----*/
.SiteLogoOverMenu
{
    padding-left: 11px;
    display: block;
}
.PrintAbleLogo
{
    display: none;
}
.AdvertisingSection
{
    width: 528px;
}
.AdvertisingSectionSub
{
    width: 528px;
    text-align: right;
    display: block;
}
.LeftMenu
{
    display: block;
}
.BodyBorderLines
{
    background-image: url(/Media/Images/lines.jpg);
    width: 2px;
}
.RightBlocks
{
    display: block;
}
.CopyRightBottom
{
    display: block;
}
.DetaildTitle
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #F9A300;
    text-decoration: none;
    padding-left: 10px;
    text-transform: uppercase;
    height: 28px;
    background-color:#F0F0F0;
}
.DetaildTitle a
{
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
.DetaildTitleShort
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #B68809;
    padding-left: 10px;
    text-transform: uppercase;
    height: 28px;
}
.FeedbackListInArticle
{
    display: block;
}
.PaddingLeft5
{
    padding-left: 4px;
}
.PrintAbleLogoPadding
{
    display: block;
}

/* End ------ For Printable and Non Printable Style -----*/






.PageH
{
    padding: 2px;
    text-align: center;
}
.PageItem
{
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	color: #000099;
}
.PageItem a
{
    font-size: 11px;
    text-align: center;
    color: #F9A300;
    text-decoration: none;
}



.LineBreak
{
    height: 1px;
    background-color: #cccccc;
    padding: 0px;
}

.LineBreak2
{
    height: 1px;
    background-color: #ceb469;
    padding: 0px;
}
.Square
{
display:none;
}
.AText
{
display:none;
}



.tinymce_style
{
}
.PostingLinksBody
{
display:none;
}
.footer
{
}
.MostActiveDescBody
{
display:none;
}
.MostActiveDescBody a
{
display:none;
}


.TableBorder
{
display:none;
}

.LnkImage
{
display:none;
}

.fixedBottom
{
display:none;
}
.fixedTop
{
display:none;
}

.fixedBottom2
{
display:none;
}

.PLayer
{
display:none;
}

.Skyscrapper_Header
{
display:none;
}
.Skyscrapper_Body
{
display:none;
}
.Skyscrapper_Bullet
{
display:none;
}

.InVideo_Bold
{
display:none;
}



.left
{
    float: left;
}
.pad1
{
    padding: 4px 3px 0px 3px;
}
.w155
{
    width: 155px;
}

.w270
{
    width: 270px;
}
.w330
{
    width: 330px;
    
}
.w135
{
    width:135px;
}

.w363
{
    width: 363px;
}
.h89
{
    height:89px;
}
.videoPager
{
    cursor: pointer;
    font-size: 16px;
    color: White;
}
.vdocont
{
display:none;
}
.fixedArea
{
display:none;
}
.fixedArea li
{
display:none;
}
.hidden
{
display:none;
}

/* Start - New Site Version 2 Styles */

#tdRecommend
{
   display:none;
}


#dvSummaryExt
{
   display:none;
}

#dvSummaryMain
{
  display:none;
}
#dvPostingExt
{
    width: 100%;
    background-color: #FFFFFF;
}

#dvPostingMain
{
    width: 1000px;
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
}
#dvBanners
{
display:none;
}


#dvMainAd
{
display:none;
}
#dvAdSpacer
{
display:none;
}

#dvSmallAd
{
display:none;
}

#dvPageHeaderRow
{
display:none;
}
#dvLogo
{
display:none;
}
#dvHeaderText
{
    padding-top: 90px;
    width: 430px;
    float: left;
}
#dvToolsList
{
    display:none;
}
#dvAJHead
{
    height: 85px;
    padding-left: 20px;
    vertical-align: baseline;
}

#dvDate
{
    color: #FFFFFF;
    font-weight: bold;
}
#dvDayQuote
{
display:none;
}

#dvSiteMenu
{
display:none;
}
#dvMenuBottom
{
display:none;
}
.MainBG
{
}

#dvContentMain
{
    background-color: #FFFFFF;
    width: 1000px;
    display: block;
    visibility: visible;
    clear: both;
}
#dvContent_Left
{
    width: 680px;
    float: left;
    text-align: left;
    vertical-align: top;
}
.dvContent_Left_Class
{
    width: 680px;
    float: left;
    text-align: left;
    vertical-align: top;
}
#dvContent_Spacer
{
    width: 20px;
    float: left;
}
.#dvContent_Spacer_Class
{
    width: 20px;
    float: left;
}
#dvContent_Right
{
display:none;
}
.dvContent_Right_Class
{
display:none;
}

#dvFooter
{
display:none;
    
}

.DivTitles
{
display:none;
}


.SummaryBoxes
{
    background-color: #FFFFFF;
}
.SkyScrapperBoxes
{
    background-color: #EEEEEE;
}



.RelatedTable
{
    font-size: 12px;
    color: #EEEEEE;
    font-family: Arial;
}

.RelatedTable A
{
    font-size: 12px;
    color: #000000;
    font-family: Arial;
    text-decoration: none;
}

.RelatedBoxSummary
{
    padding-bottom: 5px;
    font-size: 11px;
}

.Caps
{
    text-transform: uppercase;
}
.RelatedItem
{
}
.w135
{
    width: 135px;
}


.indexText-Bold1
{
    font-size: 12px;
    font-weight: bold;
}
.indexText-Bold2
{
    font-size: 13px;
    font-weight: bold;
    line-height:15px;
}

.indexText-Font2
{
       font-family:Arial;
}
.indexSmallText
{
    font-size: 10px;
}
.indexNormalText
{
    font-size: 12px;
}
.indexSummaryText
{
    font-size: 12px;
}
.indexSummaryHeihgt
{
    line-height:12px;
}
.graytext
{
    color: #999999;
}
.orangetext
{
    color: #F9A300;
}
.bluetext
{
   color: #10367d;
}

.IndexNewsTitle3
{
    font-size: 24px;
    padding-top: 1px;
    text-decoration: none;
    line-height: 24px;
}

.skyscLines
{        
display:none;
    
}
.skyscBullet
{
display:none;    
}
.skyscBullet img
{
    
display:none; 
}

.TopStoryBullet
{
display:none;
      
}
.TopStoryBullet img
{
display:none;   
}
.storyThumbnailArea
{
    width: 130px;
    float: left;
    padding-right: 5px;
}
.storyThumbTitle
{
 display:none;
}
.topStoryThumbs-outer
{
    height:93px;
    
}
.normalbk
{
	display:none;
}
.normalcolor
{
 color: #F9A300;
}


              
.img-vid-icon
{
    
 display:none;
}
.img-vid-icon a
{
display:none;
}              
.img-vid-icon a:hover
              {                       
               display:none;
             
              }
 .img-vid-icon a img
 {
 display:none;
 }
 
 .playerDiv             
 {
        float:left;
        line-height:0;
        position:relative;
 }
/* Accordion Menu styles*/
    .box_headTrue
    {
       display:none;
    }
    .box_headFalse
    {
       display:none;
    }

    .menu_left
    {
        display:none;
    }
    .menu_down
    {
        display:none;
    }
    
    .box_bodyTrue
    {
        display: none;
       padding:0px 0px 0px 0px; 
    }
    .box_bodyFalse
    {
        padding:0px 0px 0px 0px;   
    }
    .boxColFalse
    {
    	display:block ;
    }
	.skyItem
    {
    	display:none;
    
    }
    .SkyMainPart
    {
    display:none;
		
    }
/*///*/


/**  Start  -  Templates Internal    **/
.Tmp_News_DetailedImgbox
{
    text-align: left;
    padding-right: 5px;
    display: inline;
    float: left;
}

.Tmp_News_Body1
{
    
    text-decoration: none;
   
}
.Tmp_News_Body2
{
    
    
 }
 
 .SourceBarTitle
{
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    background-color: #F0F0F0;
    text-decoration: none;
    padding-left: 3px;
    height: 16px;
}

#dvArticleDate
{
    color: #999999;
    font-weight: bold;
    font-size: 10px;
    padding-bottom: 5px;
}

.byLine
{
    font-family: 'Arial';
    font-size: 11px;
    padding-right:5px;
}
#dvByLine_Date
    {
        padding-bottom:5px;
    }
.articleSumm
{
    font-weight: bold;
}
.articleTitle
{
    font-family: 'Arial';
    font-weight: bold;
    font-size: 25px;
    
}


/**  End  -  Templates Internal    **/


.SkyScrapperSpacer
{
display:none;
    
}

/**  Start  -  Image Styles Elements  **/

.imgBorder
{
    border-right: #b6cbce 1px solid;
    border-top: #b6cbce 1px solid;
    border-left: #b6cbce 1px solid;
    border-bottom: #b6cbce 1px solid;
    padding: 3px;

}

.OrangeBullet
{
    height: 5px;
    width: 5px;
}
.imageMedium
{
    width: 330px;
    height: 218px;
}
.imageThumbnail
{
    width: 135px;
    height: 89px;
}
.imageThumbnail130
{
    cursor: pointer;
    width: 130px;
    height: 87px;
    border-color: #f8a523;
}
.imageThumbnail130Sel
{
    cursor: pointer;
    width: 130px;
    height: 87px;
    border-color: #f8a523;
    border-style: solid;
    border-width: 4px;
    margin-left:-4px;
    margin-top:-4px;
}
.imageMain
{
    width: 480px;
    height: 318px;
}
.imageBigThumb
{
    width: 300px;
    height: 198px;
}
.imageBigMAin
{
    width: 680px;
    height: 450px;
}

/**  End  -  Image Styles Elements    **/

/**  Start  -  Open Calais Box Style Elements    **/
.OCalaisTitleBar
{
display:none;
}
.OCalaisBox
{
display:none;
}

.OCalaisHeader
{
display:none;
}
.OCalaisList
{
display:none;
}
.OCalaisList a
{
display:none;
}
.OCalaisList a:hover
{
display:none;
}
.OCalaisList ul
{
display:none;
}
/**  End  -  Open Calais Box Style Elements    **/

.ListStyle
    {
display:none;
    }
.ListStyle a
{
display:none;
}
.ListStyle ul
{
display:none;
}
.ListStyle li
{
display:none;
}
/** Start  - Footer Elements  **/

.FooterMenuItem
{
display:none;
}
.FooterMenuItem ul
{
display:none;
}
.FooterMenuItem A
{
display:none;	
}

.FooterMenuItem A:hover
{
display:none;	
}
.FooterList
{
display:none;

}
.FooterList li
{
display:none;
   
}
/** end  - Footer Elements  **/

.repeater-item
{
}
.repearter-alter-item
{
    float:right;
    padding-left:20px;
}

.searchChannelName
{
display:none;
}
.textcenter
    {
        text-align:center;
    }
    
.SearchButton-Icon
{
display:none;
}
.textbox-white-clear
{
display:none;
}
.Height10
{
    height:10px;
}
.OrangeBar
{
display:none;
}
.FeaturedBoxItems
{
display:none;
}
.FeaturedBox
{
    display:none;
}
.FeaturedBoxTitle
{
display:none;
}


/*----Breaking News Block-----*/
.BreakingH_v2
{
display:none;
}
.BreakingBlock_v2
{
display:none;
}
.Breaking2_v2
{

display:none;
}

.Breaking
{
display:none;
}
.Breaking2
{
display:none;
}

.BreakingH
{
display:none;
}
/*----End Breaking News Block-----*/

.AuthorProfileImageBox
{
    float:left;
    padding-right:15px;
}
.AuthorProfileImage
{
    height:89px;
    width:89px;
}

.Tmp_hSpace10
{
    height:10px;
}
.Tmp_hSpace5
{
    height:5px;
}
.AuthorProfileLinks
{
    display:none;
}